Spyder with python2/3 で自動補完(Autocomplete)が使えないときの対処法

以下のパッケージをインストール.

[Python2]

$ pip install rope

[Python3]

$ pip install rope-py3k

Python2と3でパッケージ名が違うという罠...